#!/bin/sh
echo 'name: wai-extra
version: 1.2.0.5
id: wai-extra-1.2.0.5-f630811498bf0a1c986ebbaa12e25507

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: Provides some basic WAI handlers and middleware.
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.RequestLogger Network.Wai.Middleware.Gzip
                 Network.Wai.Middleware.Jsonp Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.MethodOverridePost
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/wai-extra-1.2.0.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/wai-extra-1.2.0.5
              /usr/local/lib
hs-libraries: HSwai-extra-1.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-builder-conduit-0.4.0.2-7f01c9531b7971cd69df3f786d36351b
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         data-default-0.4.0-be15df8227a81906697d082cd121dd88
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         fast-logger-0.0.2-3fbc007ca2543fb093cd71d8a14fc0d3
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         resourcet-0.3.3.1-5adaecd1a8d14d0e72631520dff1b29d
         stringsearch-0.3.6.3-3f6efadda7736e292fa86550650a22d2
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
         zlib-conduit-0.4.0.2-f665adaff4e35c1fc9ef152ddf5360e3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/wai-extra-1.2.0.5/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/wai-extra-1.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
